文档章节

ElementaryOS 安装LAMP

sizeof
 sizeof
发布于 2016/12/29 03:54
字数 7492
阅读 54
收藏 0

debug@debug-Macmini:~/Downloads$ sudo apt-get install apache
[sudo] debug 的密码: 
debug@debug-Macmini:~/Downloads$ sudo apt-get install apache2
[sudo] debug 的密码: 
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
将会同时安装下列软件:
  apache2-bin apache2-data apache2-utils libapr1 libaprutil1
  libaprutil1-dbd-sqlite3 libaprutil1-ldap liblua5.1-0
建议安装:
  apache2-doc apache2-suexec-pristine | apache2-suexec-custom
下列【新】软件包将被安装:
  apache2 apache2-bin apache2-data apache2-utils libapr1 libaprutil1
  libaprutil1-dbd-sqlite3 libaprutil1-ldap liblua5.1-0
升级了 0 个软件包,新安装了 9 个软件包,要卸载 0 个软件包,有 1 个软件包未被升级。
需要下载 1,537 kB 的归档。
解压缩后会消耗 6,350 kB 的额外空间。
您希望继续执行吗? [Y/n] Y
获取:1 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libapr1 amd64 1.5.2-3 [86.0 kB]
获取:2 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libaprutil1 amd64 1.5.4-1build1 [77.1 kB]
获取:3 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libaprutil1-dbd-sqlite3 amd64 1.5.4-1build1 [10.6 kB]
获取:4 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libaprutil1-ldap amd64 1.5.4-1build1 [8,720 B]
获取:5 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 liblua5.1-0 amd64 5.1.5-8ubuntu1 [102 kB]
获取:6 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apache2-bin amd64 2.4.18-2ubuntu3.1 [923 kB]
获取:7 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apache2-utils amd64 2.4.18-2ubuntu3.1 [81.3 kB]
获取:8 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apache2-data all 2.4.18-2ubuntu3.1 [162 kB]
获取:9 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 apache2 amd64 2.4.18-2ubuntu3.1 [86.7 kB]
已下载 1,537 kB,耗时 1秒 (943 kB/s)
正在选中未选择的软件包 libapr1:amd64。
(正在读取数据库 ... 系统当前共安装有 185232 个文件和目录。)
正准备解包 .../libapr1_1.5.2-3_amd64.deb  ...
正在解包 libapr1:amd64 (1.5.2-3) ...
正在选中未选择的软件包 libaprutil1:amd64。
正准备解包 .../libaprutil1_1.5.4-1build1_amd64.deb  ...
正在解包 libaprutil1:amd64 (1.5.4-1build1) ...
正在选中未选择的软件包 libaprutil1-dbd-sqlite3:amd64。
正准备解包 .../libaprutil1-dbd-sqlite3_1.5.4-1build1_amd64.deb  ...
正在解包 libaprutil1-dbd-sqlite3:amd64 (1.5.4-1build1) ...
正在选中未选择的软件包 libaprutil1-ldap:amd64。
正准备解包 .../libaprutil1-ldap_1.5.4-1build1_amd64.deb  ...
正在解包 libaprutil1-ldap:amd64 (1.5.4-1build1) ...
正在选中未选择的软件包 liblua5.1-0:amd64。
正准备解包 .../liblua5.1-0_5.1.5-8ubuntu1_amd64.deb  ...
正在解包 liblua5.1-0:amd64 (5.1.5-8ubuntu1) ...
正在选中未选择的软件包 apache2-bin。
正准备解包 .../apache2-bin_2.4.18-2ubuntu3.1_amd64.deb  ...
正在解包 apache2-bin (2.4.18-2ubuntu3.1) ...
正在选中未选择的软件包 apache2-utils。
正准备解包 .../apache2-utils_2.4.18-2ubuntu3.1_amd64.deb  ...
正在解包 apache2-utils (2.4.18-2ubuntu3.1) ...
正在选中未选择的软件包 apache2-data。
正准备解包 .../apache2-data_2.4.18-2ubuntu3.1_all.deb  ...
正在解包 apache2-data (2.4.18-2ubuntu3.1) ...
正在选中未选择的软件包 apache2。
正准备解包 .../apache2_2.4.18-2ubuntu3.1_amd64.deb  ...
正在解包 apache2 (2.4.18-2ubuntu3.1) ...
正在处理用于 libc-bin (2.23-0ubuntu5) 的触发器 ...
正在处理用于 man-db (2.7.5-1) 的触发器 ...
正在处理用于 systemd (229-4ubuntu13) 的触发器 ...
正在处理用于 ureadahead (0.100.0-19) 的触发器 ...
正在处理用于 ufw (0.35-0ubuntu2) 的触发器 ...
正在设置 libapr1:amd64 (1.5.2-3) ...
正在设置 libaprutil1:amd64 (1.5.4-1build1) ...
正在设置 libaprutil1-dbd-sqlite3:amd64 (1.5.4-1build1) ...
正在设置 libaprutil1-ldap:amd64 (1.5.4-1build1) ...
正在设置 liblua5.1-0:amd64 (5.1.5-8ubuntu1) ...
正在设置 apache2-bin (2.4.18-2ubuntu3.1) ...
正在设置 apache2-utils (2.4.18-2ubuntu3.1) ...
正在设置 apache2-data (2.4.18-2ubuntu3.1) ...
正在设置 apache2 (2.4.18-2ubuntu3.1) ...
Enabling module mpm_event.
Enabling module authz_core.
Enabling module authz_host.
Enabling module authn_core.
Enabling module auth_basic.
Enabling module access_compat.
Enabling module authn_file.
Enabling module authz_user.
Enabling module alias.
Enabling module dir.
Enabling module autoindex.
Enabling module env.
Enabling module mime.
Enabling module negotiation.
Enabling module setenvif.
Enabling module filter.
Enabling module deflate.
Enabling module status.
Enabling conf charset.
Enabling conf localized-error-pages.
Enabling conf other-vhosts-access-log.
Enabling conf security.
Enabling conf serve-cgi-bin.
Enabling site 000-default.
正在处理用于 libc-bin (2.23-0ubuntu5) 的触发器 ...
正在处理用于 systemd (229-4ubuntu13) 的触发器 ...
正在处理用于 ureadahead (0.100.0-19) 的触发器 ...
正在处理用于 ufw (0.35-0ubuntu2) 的触发器 ...

debug@debug-Macmini:~/Downloads$ sudo apt-get install php7
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
E: 无法定位软件包 php7
debug@debug-Macmini:~/Downloads$ sudo apt-get install php7.
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
注意,根据正则表达式 'php7.' 选中了 'php7.0-exif'
注意,根据正则表达式 'php7.' 选中了 'php7.0-xmlrpc'
注意,根据正则表达式 'php7.' 选中了 'php7.0-simplexml'
注意,根据正则表达式 'php7.' 选中了 'php7.0-bz2'
注意,根据正则表达式 'php7.' 选中了 'php7.0-cgi'
注意,根据正则表达式 'php7.' 选中了 'php7.0-cli'
注意,根据正则表达式 'php7.' 选中了 'php7.0-sockets'
注意,根据正则表达式 'php7.' 选中了 'php7.0-dba'
注意,根据正则表达式 'php7.' 选中了 'php7.0-dev'
注意,根据正则表达式 'php7.' 选中了 'php7.0-dom'
注意,根据正则表达式 'php7.' 选中了 'php7.0-sysvmsg'
注意,根据正则表达式 'php7.' 选中了 'php7.0-fpm'
注意,根据正则表达式 'php7.' 选中了 'php7.0-gd'
注意,根据正则表达式 'php7.' 选中了 'php7.0-ftp'
注意,根据正则表达式 'php7.' 选中了 'php7.0-gmp'
注意,根据正则表达式 'php7.' 选中了 'php7.0-opcache'
注意,根据正则表达式 'php7.' 选中了 'php7.0'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pspell'
注意,根据正则表达式 'php7.' 选中了 'php7.0-sysvsem'
注意,根据正则表达式 'php7.' 选中了 'php7.0-calendar'
注意,根据正则表达式 'php7.' 选中了 'php7.0-sysvshm'
注意,根据正则表达式 'php7.' 选中了 'php7.0-recode'
注意,根据正则表达式 'php7.' 选中了 'php7.0-fileinfo'
注意,根据正则表达式 'php7.' 选中了 'php7.0-common'
注意,根据正则表达式 'php7.' 选中了 'php7.0-posix'
注意,根据正则表达式 'php7.' 选中了 'php7.0-iconv'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pdo-firebird'
注意,根据正则表达式 'php7.' 选中了 'php7.0-bcmath'
注意,根据正则表达式 'php7.' 选中了 'php7.0-sqlite3'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pdo'
注意,根据正则表达式 'php7.' 选中了 'php7.0-tidy'
注意,根据正则表达式 'php7.' 选中了 'php7.0-wddx'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pdo-pgsql'
注意,根据正则表达式 'php7.' 选中了 'php7.0-json'
注意,根据正则表达式 'php7.' 选中了 'php7.0-mysqlnd'
注意,根据正则表达式 'php7.' 选中了 'php7.0-phar'
注意,根据正则表达式 'php7.' 选中了 'php7.0-mbstring'
注意,根据正则表达式 'php7.' 选中了 'php7.0-readline'
注意,根据正则表达式 'php7.' 选中了 'php7.0-xml'
注意,根据正则表达式 'php7.' 选中了 'php7.0-xsl'
注意,根据正则表达式 'php7.' 选中了 'php7.0-curl'
注意,根据正则表达式 'php7.' 选中了 'php7.0-zip'
注意,根据正则表达式 'php7.' 选中了 'php7.0-ldap'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pgsql'
注意,根据正则表达式 'php7.' 选中了 'php7.0-shmop'
注意,根据正则表达式 'php7.' 选中了 'php7.0-mcrypt'
注意,根据正则表达式 'php7.' 选中了 'php7.0-imap'
注意,根据正则表达式 'php7.' 选中了 'libphp7.0-embed'
注意,根据正则表达式 'php7.' 选中了 'php7.0-intl'
注意,根据正则表达式 'php7.' 选中了 'php7.0-xmlwriter'
注意,根据正则表达式 'php7.' 选中了 'php7.0-ctype'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pdo-sqlite'
注意,根据正则表达式 'php7.' 选中了 'php7.0-enchant'
注意,根据正则表达式 'php7.' 选中了 'php7.0-odbc'
注意,根据正则表达式 'php7.' 选中了 'php7.0-gettext'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pdo-odbc'
注意,根据正则表达式 'php7.' 选中了 'php7.0-mysqli'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pdo-mysql'
注意,根据正则表达式 'php7.' 选中了 'php7.0-snmp'
注意,根据正则表达式 'php7.' 选中了 'php7.0-soap'
注意,根据正则表达式 'php7.' 选中了 'php7.0-sybase'
注意,根据正则表达式 'php7.' 选中了 'php7.0-xmlreader'
注意,根据正则表达式 'php7.' 选中了 'php7.0-phpdbg'
注意,根据正则表达式 'php7.' 选中了 'libapache2-mod-php7.0'
注意,根据正则表达式 'php7.' 选中了 'php7.0-tokenizer'
注意,根据正则表达式 'php7.' 选中了 'php7.0-pdo-dblib'
注意,根据正则表达式 'php7.' 选中了 'php7.0-mysql'
注意,根据正则表达式 'php7.' 选中了 'php7.0-interbase'
注意,选中 'php7.0-common' 而非 'php7.0-calendar'
注意,选中 'php7.0-common' 而非 'php7.0-ctype'
注意,选中 'php7.0-common' 而非 'php7.0-exif'
注意,选中 'php7.0-common' 而非 'php7.0-fileinfo'
注意,选中 'php7.0-common' 而非 'php7.0-ftp'
注意,选中 'php7.0-common' 而非 'php7.0-gettext'
注意,选中 'php7.0-common' 而非 'php7.0-iconv'
注意,选中 'php7.0-common' 而非 'php7.0-pdo'
注意,选中 'php7.0-common' 而非 'php7.0-phar'
注意,选中 'php7.0-common' 而非 'php7.0-posix'
注意,选中 'php7.0-common' 而非 'php7.0-shmop'
注意,选中 'php7.0-common' 而非 'php7.0-sockets'
注意,选中 'php7.0-common' 而非 'php7.0-sysvmsg'
注意,选中 'php7.0-common' 而非 'php7.0-sysvsem'
注意,选中 'php7.0-common' 而非 'php7.0-sysvshm'
注意,选中 'php7.0-common' 而非 'php7.0-tokenizer'
注意,选中 'php7.0-mysql' 而非 'php7.0-mysqli'
注意,选中 'php7.0-mysql' 而非 'php7.0-mysqlnd'
注意,选中 'php7.0-mysql' 而非 'php7.0-pdo-mysql'
注意,选中 'php7.0-odbc' 而非 'php7.0-pdo-odbc'
注意,选中 'php7.0-pgsql' 而非 'php7.0-pdo-pgsql'
注意,选中 'php7.0-sqlite3' 而非 'php7.0-pdo-sqlite'
注意,选中 'php7.0-xml' 而非 'php7.0-dom'
注意,选中 'php7.0-xml' 而非 'php7.0-simplexml'
注意,选中 'php7.0-xml' 而非 'php7.0-wddx'
注意,选中 'php7.0-xml' 而非 'php7.0-xmlreader'
注意,选中 'php7.0-xml' 而非 'php7.0-xmlwriter'
注意,选中 'php7.0-interbase' 而非 'php7.0-pdo-firebird'
注意,选中 'php7.0-sybase' 而非 'php7.0-pdo-dblib'
将会同时安装下列软件:
  autoconf automake autotools-dev debhelper dh-php dh-strip-nondeterminism
  firebird2.5-common firebird2.5-common-doc freetds-common libc-client2007e
  libfbclient2 libfile-stripnondeterminism-perl libltdl-dev
  libmail-sendmail-perl libmcrypt4 libodbc1 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libpq5 libqdbm14 librecode0 libsigsegv2 libssl-dev libssl-doc
  libsybdb5 libsys-hostname-long-perl libtidy-0.99-0 libtool libxmlrpc-epi0
  libzip4 m4 mlock php-common php-pear pkg-php-tools po-debconf shtool
  zlib1g-dev
建议安装:
  autoconf-archive gnu-standards autoconf-doc dh-make uw-mailutils libtool-doc
  libmcrypt-dev mcrypt libmyodbc odbc-postgresql tdsodbc unixodbc-bin gfortran
  | fortran95-compiler gcj-jdk libmail-box-perl
下列【新】软件包将被安装:
  autoconf automake autotools-dev debhelper dh-php dh-strip-nondeterminism
  firebird2.5-common firebird2.5-common-doc freetds-common
  libapache2-mod-php7.0 libc-client2007e libfbclient2
  libfile-stripnondeterminism-perl libltdl-dev libmail-sendmail-perl libmcrypt4
  libodbc1 libpcre3-dev libpcre32-3 libpcrecpp0v5 libphp7.0-embed libpq5
  libqdbm14 librecode0 libsigsegv2 libssl-dev libssl-doc libsybdb5
  libsys-hostname-long-perl libtidy-0.99-0 libtool libxmlrpc-epi0 libzip4 m4
  mlock php-common php-pear php7.0 php7.0-bcmath php7.0-bz2 php7.0-cgi
  php7.0-cli php7.0-common php7.0-curl php7.0-dba php7.0-dev php7.0-enchant
  php7.0-fpm php7.0-gd php7.0-gmp php7.0-imap php7.0-interbase php7.0-intl
  php7.0-json php7.0-ldap php7.0-mbstring php7.0-mcrypt php7.0-mysql
  php7.0-odbc php7.0-opcache php7.0-pgsql php7.0-phpdbg php7.0-pspell
  php7.0-readline php7.0-recode php7.0-snmp php7.0-soap php7.0-sqlite3
  php7.0-sybase php7.0-tidy php7.0-xml php7.0-xmlrpc php7.0-xsl php7.0-zip
  pkg-php-tools po-debconf shtool zlib1g-dev
升级了 0 个软件包,新安装了 78 个软件包,要卸载 0 个软件包,有 1 个软件包未被升级。
需要下载 18.8 MB 的归档。
解压缩后会消耗 77.6 MB 的额外空间。
您希望继续执行吗? [Y/n] ^C
debug@debug-Macmini:~/Downloads$ sudo apt-get install php7.0
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
将会同时安装下列软件:
  php-common php7.0-cli php7.0-common php7.0-fpm php7.0-json php7.0-opcache
  php7.0-readline
建议安装:
  php-pear
下列【新】软件包将被安装:
  php-common php7.0 php7.0-cli php7.0-common php7.0-fpm php7.0-json
  php7.0-opcache php7.0-readline
升级了 0 个软件包,新安装了 8 个软件包,要卸载 0 个软件包,有 1 个软件包未被升级。
需要下载 3,506 kB 的归档。
解压缩后会消耗 14.0 MB 的额外空间。
您希望继续执行吗? [Y/n] ^C
debug@debug-Macmini:~/Downloads$ sudo apt-get install php7
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
E: 无法定位软件包 php7
debug@debug-Macmini:~/Downloads$ sudo apt-get install php7*
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
注意,根据Glob 'php7*' 选中了 'php7.0-exif'
注意,根据Glob 'php7*' 选中了 'php7.0-xmlrpc'
注意,根据Glob 'php7*' 选中了 'php7.0-simplexml'
注意,根据Glob 'php7*' 选中了 'php7.0-bz2'
注意,根据Glob 'php7*' 选中了 'php7.0-cgi'
注意,根据Glob 'php7*' 选中了 'php7.0-cli'
注意,根据Glob 'php7*' 选中了 'php7.0-sockets'
注意,根据Glob 'php7*' 选中了 'php7.0-dba'
注意,根据Glob 'php7*' 选中了 'php7.0-dev'
注意,根据Glob 'php7*' 选中了 'php7.0-dom'
注意,根据Glob 'php7*' 选中了 'php7.0-sysvmsg'
注意,根据Glob 'php7*' 选中了 'php7.0-fpm'
注意,根据Glob 'php7*' 选中了 'php7.0-gd'
注意,根据Glob 'php7*' 选中了 'php7.0-ftp'
注意,根据Glob 'php7*' 选中了 'php7.0-gmp'
注意,根据Glob 'php7*' 选中了 'php7.0-opcache'
注意,根据Glob 'php7*' 选中了 'php7.0'
注意,根据Glob 'php7*' 选中了 'php7.0-pspell'
注意,根据Glob 'php7*' 选中了 'php7.0-sysvsem'
注意,根据Glob 'php7*' 选中了 'php7.0-calendar'
注意,根据Glob 'php7*' 选中了 'php7.0-sysvshm'
注意,根据Glob 'php7*' 选中了 'php7.0-recode'
注意,根据Glob 'php7*' 选中了 'php7.0-fileinfo'
注意,根据Glob 'php7*' 选中了 'php7.0-common'
注意,根据Glob 'php7*' 选中了 'php7.0-posix'
注意,根据Glob 'php7*' 选中了 'php7.0-iconv'
注意,根据Glob 'php7*' 选中了 'php7.0-pdo-firebird'
注意,根据Glob 'php7*' 选中了 'php7.0-bcmath'
注意,根据Glob 'php7*' 选中了 'php7.0-sqlite3'
注意,根据Glob 'php7*' 选中了 'php7.0-pdo'
注意,根据Glob 'php7*' 选中了 'php7.0-tidy'
注意,根据Glob 'php7*' 选中了 'php7.0-wddx'
注意,根据Glob 'php7*' 选中了 'php7.0-pdo-pgsql'
注意,根据Glob 'php7*' 选中了 'php7.0-json'
注意,根据Glob 'php7*' 选中了 'php7.0-mysqlnd'
注意,根据Glob 'php7*' 选中了 'php7.0-phar'
注意,根据Glob 'php7*' 选中了 'php7.0-mbstring'
注意,根据Glob 'php7*' 选中了 'php7.0-readline'
注意,根据Glob 'php7*' 选中了 'php7.0-xml'
注意,根据Glob 'php7*' 选中了 'php7.0-xsl'
注意,根据Glob 'php7*' 选中了 'php7.0-curl'
注意,根据Glob 'php7*' 选中了 'php7.0-zip'
注意,根据Glob 'php7*' 选中了 'php7.0-ldap'
注意,根据Glob 'php7*' 选中了 'php7.0-pgsql'
注意,根据Glob 'php7*' 选中了 'php7.0-shmop'
注意,根据Glob 'php7*' 选中了 'php7.0-mcrypt'
注意,根据Glob 'php7*' 选中了 'php7.0-imap'
注意,根据Glob 'php7*' 选中了 'php7.0-intl'
注意,根据Glob 'php7*' 选中了 'php7.0-xmlwriter'
注意,根据Glob 'php7*' 选中了 'php7.0-ctype'
注意,根据Glob 'php7*' 选中了 'php7.0-pdo-sqlite'
注意,根据Glob 'php7*' 选中了 'php7.0-enchant'
注意,根据Glob 'php7*' 选中了 'php7.0-odbc'
注意,根据Glob 'php7*' 选中了 'php7.0-gettext'
注意,根据Glob 'php7*' 选中了 'php7.0-pdo-odbc'
注意,根据Glob 'php7*' 选中了 'php7.0-mysqli'
注意,根据Glob 'php7*' 选中了 'php7.0-pdo-mysql'
注意,根据Glob 'php7*' 选中了 'php7.0-snmp'
注意,根据Glob 'php7*' 选中了 'php7.0-soap'
注意,根据Glob 'php7*' 选中了 'php7.0-sybase'
注意,根据Glob 'php7*' 选中了 'php7.0-xmlreader'
注意,根据Glob 'php7*' 选中了 'php7.0-phpdbg'
注意,根据Glob 'php7*' 选中了 'php7.0-tokenizer'
注意,根据Glob 'php7*' 选中了 'php7.0-pdo-dblib'
注意,根据Glob 'php7*' 选中了 'php7.0-mysql'
注意,根据Glob 'php7*' 选中了 'php7.0-interbase'
注意,选中 'php7.0-common' 而非 'php7.0-calendar'
注意,选中 'php7.0-common' 而非 'php7.0-ctype'
注意,选中 'php7.0-common' 而非 'php7.0-exif'
注意,选中 'php7.0-common' 而非 'php7.0-fileinfo'
注意,选中 'php7.0-common' 而非 'php7.0-ftp'
注意,选中 'php7.0-common' 而非 'php7.0-gettext'
注意,选中 'php7.0-common' 而非 'php7.0-iconv'
注意,选中 'php7.0-common' 而非 'php7.0-pdo'
注意,选中 'php7.0-common' 而非 'php7.0-phar'
注意,选中 'php7.0-common' 而非 'php7.0-posix'
注意,选中 'php7.0-common' 而非 'php7.0-shmop'
注意,选中 'php7.0-common' 而非 'php7.0-sockets'
注意,选中 'php7.0-common' 而非 'php7.0-sysvmsg'
注意,选中 'php7.0-common' 而非 'php7.0-sysvsem'
注意,选中 'php7.0-common' 而非 'php7.0-sysvshm'
注意,选中 'php7.0-common' 而非 'php7.0-tokenizer'
注意,选中 'php7.0-mysql' 而非 'php7.0-mysqli'
注意,选中 'php7.0-mysql' 而非 'php7.0-mysqlnd'
注意,选中 'php7.0-mysql' 而非 'php7.0-pdo-mysql'
注意,选中 'php7.0-odbc' 而非 'php7.0-pdo-odbc'
注意,选中 'php7.0-pgsql' 而非 'php7.0-pdo-pgsql'
注意,选中 'php7.0-sqlite3' 而非 'php7.0-pdo-sqlite'
注意,选中 'php7.0-xml' 而非 'php7.0-dom'
注意,选中 'php7.0-xml' 而非 'php7.0-simplexml'
注意,选中 'php7.0-xml' 而非 'php7.0-wddx'
注意,选中 'php7.0-xml' 而非 'php7.0-xmlreader'
注意,选中 'php7.0-xml' 而非 'php7.0-xmlwriter'
注意,选中 'php7.0-interbase' 而非 'php7.0-pdo-firebird'
注意,选中 'php7.0-sybase' 而非 'php7.0-pdo-dblib'
将会同时安装下列软件:
  autoconf automake autotools-dev debhelper dh-php dh-strip-nondeterminism
  firebird2.5-common firebird2.5-common-doc freetds-common libc-client2007e
  libfbclient2 libfile-stripnondeterminism-perl libltdl-dev
  libmail-sendmail-perl libmcrypt4 libodbc1 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libpq5 libqdbm14 librecode0 libsigsegv2 libssl-dev libssl-doc
  libsybdb5 libsys-hostname-long-perl libtidy-0.99-0 libtool libxmlrpc-epi0
  libzip4 m4 mlock php-common php-pear pkg-php-tools po-debconf shtool
  zlib1g-dev
建议安装:
  autoconf-archive gnu-standards autoconf-doc dh-make uw-mailutils libtool-doc
  libmcrypt-dev mcrypt libmyodbc odbc-postgresql tdsodbc unixodbc-bin gfortran
  | fortran95-compiler gcj-jdk libmail-box-perl
下列【新】软件包将被安装:
  autoconf automake autotools-dev debhelper dh-php dh-strip-nondeterminism
  firebird2.5-common firebird2.5-common-doc freetds-common libc-client2007e
  libfbclient2 libfile-stripnondeterminism-perl libltdl-dev
  libmail-sendmail-perl libmcrypt4 libodbc1 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libpq5 libqdbm14 librecode0 libsigsegv2 libssl-dev libssl-doc
  libsybdb5 libsys-hostname-long-perl libtidy-0.99-0 libtool libxmlrpc-epi0
  libzip4 m4 mlock php-common php-pear php7.0 php7.0-bcmath php7.0-bz2
  php7.0-cgi php7.0-cli php7.0-common php7.0-curl php7.0-dba php7.0-dev
  php7.0-enchant php7.0-fpm php7.0-gd php7.0-gmp php7.0-imap php7.0-interbase
  php7.0-intl php7.0-json php7.0-ldap php7.0-mbstring php7.0-mcrypt
  php7.0-mysql php7.0-odbc php7.0-opcache php7.0-pgsql php7.0-phpdbg
  php7.0-pspell php7.0-readline php7.0-recode php7.0-snmp php7.0-soap
  php7.0-sqlite3 php7.0-sybase php7.0-tidy php7.0-xml php7.0-xmlrpc php7.0-xsl
  php7.0-zip pkg-php-tools po-debconf shtool zlib1g-dev
升级了 0 个软件包,新安装了 76 个软件包,要卸载 0 个软件包,有 1 个软件包未被升级。
需要下载 16.3 MB 的归档。
解压缩后会消耗 69.0 MB 的额外空间。
您希望继续执行吗? [Y/n] ^C
debug@debug-Macmini:~/Downloads$ sudo apt-get install php7.0
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
将会同时安装下列软件:
  php-common php7.0-cli php7.0-common php7.0-fpm php7.0-json php7.0-opcache
  php7.0-readline
建议安装:
  php-pear
下列【新】软件包将被安装:
  php-common php7.0 php7.0-cli php7.0-common php7.0-fpm php7.0-json
  php7.0-opcache php7.0-readline
升级了 0 个软件包,新安装了 8 个软件包,要卸载 0 个软件包,有 1 个软件包未被升级。
需要下载 3,506 kB 的归档。
解压缩后会消耗 14.0 MB 的额外空间。
您希望继续执行吗? [Y/n] Y
获取:1 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 php-common all 1:35ubuntu6 [10.8 kB]
获取:2 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-common amd64 7.0.8-0ubuntu0.16.04.3 [822 kB]
获取:3 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-json amd64 7.0.8-0ubuntu0.16.04.3 [16.8 kB]
获取:4 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-opcache amd64 7.0.8-0ubuntu0.16.04.3 [75.9 kB]
获取:5 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-readline amd64 7.0.8-0ubuntu0.16.04.3 [12.8 kB]
获取:6 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-cli amd64 7.0.8-0ubuntu0.16.04.3 [1,279 kB]
获取:7 http://cn.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 php7.0-fpm amd64 7.0.8-0ubuntu0.16.04.3 [1,287 kB]
获取:8 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0 all 7.0.8-0ubuntu0.16.04.3 [1,304 B]
已下载 3,506 kB,耗时 2秒 (1,301 kB/s)
正在选中未选择的软件包 php-common。
(正在读取数据库 ... 系统当前共安装有 185912 个文件和目录。)
正准备解包 .../php-common_1%3a35ubuntu6_all.deb  ...
正在解包 php-common (1:35ubuntu6) ...
正在选中未选择的软件包 php7.0-common。
正准备解包 .../php7.0-common_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-common (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php7.0-json。
正准备解包 .../php7.0-json_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-json (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php7.0-opcache。
正准备解包 .../php7.0-opcache_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-opcache (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php7.0-readline。
正准备解包 .../php7.0-readline_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-readline (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php7.0-cli。
正准备解包 .../php7.0-cli_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-cli (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php7.0-fpm。
正准备解包 .../php7.0-fpm_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-fpm (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php7.0。
正准备解包 .../php7.0_7.0.8-0ubuntu0.16.04.3_all.deb  ...
正在解包 php7.0 (7.0.8-0ubuntu0.16.04.3) ...
正在处理用于 man-db (2.7.5-1) 的触发器 ...
正在处理用于 systemd (229-4ubuntu13) 的触发器 ...
正在处理用于 ureadahead (0.100.0-19) 的触发器 ...
正在设置 php-common (1:35ubuntu6) ...
正在设置 php7.0-common (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/calendar.ini with new version

Creating config file /etc/php/7.0/mods-available/ctype.ini with new version

Creating config file /etc/php/7.0/mods-available/exif.ini with new version

Creating config file /etc/php/7.0/mods-available/fileinfo.ini with new version

Creating config file /etc/php/7.0/mods-available/ftp.ini with new version

Creating config file /etc/php/7.0/mods-available/gettext.ini with new version

Creating config file /etc/php/7.0/mods-available/iconv.ini with new version

Creating config file /etc/php/7.0/mods-available/pdo.ini with new version

Creating config file /etc/php/7.0/mods-available/phar.ini with new version

Creating config file /etc/php/7.0/mods-available/posix.ini with new version

Creating config file /etc/php/7.0/mods-available/shmop.ini with new version

Creating config file /etc/php/7.0/mods-available/sockets.ini with new version

Creating config file /etc/php/7.0/mods-available/sysvmsg.ini with new version

Creating config file /etc/php/7.0/mods-available/sysvsem.ini with new version

Creating config file /etc/php/7.0/mods-available/sysvshm.ini with new version

Creating config file /etc/php/7.0/mods-available/tokenizer.ini with new version
正在设置 php7.0-json (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/json.ini with new version
正在设置 php7.0-opcache (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/opcache.ini with new version
正在设置 php7.0-readline (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/readline.ini with new version
正在设置 php7.0-cli (7.0.8-0ubuntu0.16.04.3) ...
update-alternatives: 使用 /usr/bin/php7.0 来在自动模式中提供 /usr/bin/php (php)
update-alternatives: 使用 /usr/bin/phar7.0 来在自动模式中提供 /usr/bin/phar (phar)
update-alternatives: 使用 /usr/bin/phar.phar7.0 来在自动模式中提供 /usr/bin/phar.phar (phar.phar)

Creating config file /etc/php/7.0/cli/php.ini with new version
正在设置 php7.0-fpm (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/fpm/php.ini with new version
正在设置 php7.0 (7.0.8-0ubuntu0.16.04.3) ...
正在处理用于 systemd (229-4ubuntu13) 的触发器 ...
正在处理用于 ureadahead (0.100.0-19) 的触发器 ...
debug@debug-Macmini:~/Downloads$ sudo apt-get install mysql-server
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
将会同时安装下列软件:
  libaio1 libevent-core-2.0-5 libhtml-template-perl mysql-client-5.7
  mysql-client-core-5.7 mysql-server-5.7 mysql-server-core-5.7
建议安装:
  libipc-sharedcache-perl mailx tinyca
下列【新】软件包将被安装:
  libaio1 libevent-core-2.0-5 libhtml-template-perl mysql-client-5.7
  mysql-client-core-5.7 mysql-server mysql-server-5.7 mysql-server-core-5.7
升级了 0 个软件包,新安装了 8 个软件包,要卸载 0 个软件包,有 1 个软件包未被升级。
需要下载 18.2 MB 的归档。
解压缩后会消耗 160 MB 的额外空间。
您希望继续执行吗? [Y/n] Y
获取:1 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libevent-core-2.0-5 amd64 2.0.21-stable-2 [69.4 kB]
获取:2 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libaio1 amd64 0.3.110-2 [6,356 B]
获取:3 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-client-core-5.7 amd64 5.7.16-0ubuntu0.16.04.1 [6,365 kB]
获取:4 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-client-5.7 amd64 5.7.16-0ubuntu0.16.04.1 [1,739 kB]
获取:5 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-server-core-5.7 amd64 5.7.16-0ubuntu0.16.04.1 [7,395 kB]
获取:6 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-server-5.7 amd64 5.7.16-0ubuntu0.16.04.1 [2,597 kB]
获取:7 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libhtml-template-perl all 2.95-2 [60.4 kB]
获取:8 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-server all 5.7.16-0ubuntu0.16.04.1 [10.1 kB]
已下载 18.2 MB,耗时 16秒 (1,095 kB/s)                                          
正在预设定软件包 ...
正在选中未选择的软件包 libevent-core-2.0-5:amd64。
(正在读取数据库 ... 系统当前共安装有 186056 个文件和目录。)
正准备解包 .../libevent-core-2.0-5_2.0.21-stable-2_amd64.deb  ...
正在解包 libevent-core-2.0-5:amd64 (2.0.21-stable-2) ...
正在选中未选择的软件包 libaio1:amd64。
正准备解包 .../libaio1_0.3.110-2_amd64.deb  ...
正在解包 libaio1:amd64 (0.3.110-2) ...
正在选中未选择的软件包 mysql-client-core-5.7。
正准备解包 .../mysql-client-core-5.7_5.7.16-0ubuntu0.16.04.1_amd64.deb  ...
正在解包 mysql-client-core-5.7 (5.7.16-0ubuntu0.16.04.1) ...
正在选中未选择的软件包 mysql-client-5.7。
正准备解包 .../mysql-client-5.7_5.7.16-0ubuntu0.16.04.1_amd64.deb  ...
正在解包 mysql-client-5.7 (5.7.16-0ubuntu0.16.04.1) ...
正在选中未选择的软件包 mysql-server-core-5.7。
正准备解包 .../mysql-server-core-5.7_5.7.16-0ubuntu0.16.04.1_amd64.deb  ...
正在解包 mysql-server-core-5.7 (5.7.16-0ubuntu0.16.04.1) ...
正在选中未选择的软件包 mysql-server-5.7。
正准备解包 .../mysql-server-5.7_5.7.16-0ubuntu0.16.04.1_amd64.deb  ...
正在解包 mysql-server-5.7 (5.7.16-0ubuntu0.16.04.1) ...
正在选中未选择的软件包 libhtml-template-perl。
正准备解包 .../libhtml-template-perl_2.95-2_all.deb  ...
正在解包 libhtml-template-perl (2.95-2) ...
正在选中未选择的软件包 mysql-server。
正准备解包 .../mysql-server_5.7.16-0ubuntu0.16.04.1_all.deb  ...
正在解包 mysql-server (5.7.16-0ubuntu0.16.04.1) ...
正在处理用于 libc-bin (2.23-0ubuntu5) 的触发器 ...
正在处理用于 man-db (2.7.5-1) 的触发器 ...
正在处理用于 ureadahead (0.100.0-19) 的触发器 ...
正在处理用于 systemd (229-4ubuntu13) 的触发器 ...
正在设置 libevent-core-2.0-5:amd64 (2.0.21-stable-2) ...
正在设置 libaio1:amd64 (0.3.110-2) ...
正在设置 mysql-client-core-5.7 (5.7.16-0ubuntu0.16.04.1) ...
正在设置 mysql-client-5.7 (5.7.16-0ubuntu0.16.04.1) ...
正在设置 mysql-server-core-5.7 (5.7.16-0ubuntu0.16.04.1) ...
正在设置 mysql-server-5.7 (5.7.16-0ubuntu0.16.04.1) ...
update-alternatives: 使用 /etc/mysql/mysql.cnf 来在自动模式中提供 /etc/mysql/my.cnf (my.cnf)
Renaming removed key_buffer and myisam-recover options (if present)
正在设置 libhtml-template-perl (2.95-2) ...
正在设置 mysql-server (5.7.16-0ubuntu0.16.04.1) ...
正在处理用于 libc-bin (2.23-0ubuntu5) 的触发器 ...
正在处理用于 systemd (229-4ubuntu13) 的触发器 ...
正在处理用于 ureadahead (0.100.0-19) 的触发器 ...
debug@debug-Macmini:~/Downloads$ sudo apt-get install phpmyadmin 
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
正在读取状态信息... 完成       
将会同时安装下列软件:
  dbconfig-common dbconfig-mysql libjs-sphinxdoc libjs-underscore libmcrypt4
  php-gd php-gettext php-mbstring php-mcrypt php-mysql php-pear php-phpseclib
  php-tcpdf php-xml php7.0-gd php7.0-mbstring php7.0-mcrypt php7.0-mysql
  php7.0-xml
建议安装:
  libmcrypt-dev mcrypt php-libsodium php-gmp php-imagick
下列【新】软件包将被安装:
  dbconfig-common dbconfig-mysql libjs-sphinxdoc libjs-underscore libmcrypt4
  php-gd php-gettext php-mbstring php-mcrypt php-mysql php-pear php-phpseclib
  php-tcpdf php-xml php7.0-gd php7.0-mbstring php7.0-mcrypt php7.0-mysql
  php7.0-xml phpmyadmin
升级了 0 个软件包,新安装了 20 个软件包,要卸载 0 个软件包,有 1 个软件包未被升级。
需要下载 13.8 MB 的归档。
解压缩后会消耗 53.3 MB 的额外空间。
您希望继续执行吗? [Y/n] Y
获取:1 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 dbconfig-common all 2.0.4ubuntu1 [582 kB]
获取:2 http://cn.archive.ubuntu.com/ubuntu xenial/universe amd64 dbconfig-mysql all 2.0.4ubuntu1 [1,038 B]
获取:3 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libjs-underscore all 1.7.0~dfsg-1ubuntu1 [46.7 kB]
获取:4 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 libjs-sphinxdoc all 1.3.6-2ubuntu1 [57.5 kB]
获取:5 http://cn.archive.ubuntu.com/ubuntu xenial/universe amd64 libmcrypt4 amd64 2.5.8-3.3 [63.0 kB]
获取:6 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-gd amd64 7.0.8-0ubuntu0.16.04.3 [27.1 kB]
获取:7 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 php-gd all 1:7.0+35ubuntu6 [1,928 B]
获取:8 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-xml amd64 7.0.8-0ubuntu0.16.04.3 [112 kB]
获取:9 http://cn.archive.ubuntu.com/ubuntu xenial/universe amd64 php-xml all 1:7.0+35ubuntu6 [1,954 B]
获取:10 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 php-pear all 1:1.10.1+submodules+notgz-6 [284 kB]
获取:11 http://cn.archive.ubuntu.com/ubuntu xenial/universe amd64 php-gettext all 1.0.11-2build1 [15.8 kB]
获取:12 http://cn.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 php7.0-mbstring amd64 7.0.8-0ubuntu0.16.04.3 [463 kB]
获取:13 http://cn.archive.ubuntu.com/ubuntu xenial/universe amd64 php-mbstring all 1:7.0+35ubuntu6 [1,940 B]
获取:14 http://cn.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 php7.0-mcrypt amd64 7.0.8-0ubuntu0.16.04.3 [14.4 kB]
获取:15 http://cn.archive.ubuntu.com/ubuntu xenial/universe amd64 php-mcrypt all 1:7.0+35ubuntu6 [1,930 B]
获取:16 http://cn.archive.ubuntu.com/ubuntu xenial-updates/main amd64 php7.0-mysql amd64 7.0.8-0ubuntu0.16.04.3 [124 kB]
获取:17 http://cn.archive.ubuntu.com/ubuntu xenial/main amd64 php-mysql all 1:7.0+35ubuntu6 [1,936 B]
获取:18 http://cn.archive.ubuntu.com/ubuntu xenial/universe amd64 php-phpseclib all 2.0.1-1build1 [173 kB]
获取:19 http://cn.archive.ubuntu.com/ubuntu xenial/universe amd64 php-tcpdf all 6.0.093+dfsg-1ubuntu1 [7,881 kB]
获取:20 http://cn.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 phpmyadmin all 4:4.5.4.1-2ubuntu2 [3,934 kB]
已下载 13.8 MB,耗时 11秒 (1,236 kB/s)                                          
正在预设定软件包 ...
正在选中未选择的软件包 dbconfig-common。
(正在读取数据库 ... 系统当前共安装有 186314 个文件和目录。)
正准备解包 .../dbconfig-common_2.0.4ubuntu1_all.deb  ...
正在解包 dbconfig-common (2.0.4ubuntu1) ...
正在选中未选择的软件包 dbconfig-mysql。
正准备解包 .../dbconfig-mysql_2.0.4ubuntu1_all.deb  ...
正在解包 dbconfig-mysql (2.0.4ubuntu1) ...
正在选中未选择的软件包 libjs-underscore。
正准备解包 .../libjs-underscore_1.7.0~dfsg-1ubuntu1_all.deb  ...
正在解包 libjs-underscore (1.7.0~dfsg-1ubuntu1) ...
正在选中未选择的软件包 libjs-sphinxdoc。
正准备解包 .../libjs-sphinxdoc_1.3.6-2ubuntu1_all.deb  ...
正在解包 libjs-sphinxdoc (1.3.6-2ubuntu1) ...
正在选中未选择的软件包 libmcrypt4。
正准备解包 .../libmcrypt4_2.5.8-3.3_amd64.deb  ...
正在解包 libmcrypt4 (2.5.8-3.3) ...
正在选中未选择的软件包 php7.0-gd。
正准备解包 .../php7.0-gd_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-gd (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php-gd。
正准备解包 .../php-gd_1%3a7.0+35ubuntu6_all.deb  ...
正在解包 php-gd (1:7.0+35ubuntu6) ...
正在选中未选择的软件包 php7.0-xml。
正准备解包 .../php7.0-xml_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-xml (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php-xml。
正准备解包 .../php-xml_1%3a7.0+35ubuntu6_all.deb  ...
正在解包 php-xml (1:7.0+35ubuntu6) ...
正在选中未选择的软件包 php-pear。
正准备解包 .../php-pear_1%3a1.10.1+submodules+notgz-6_all.deb  ...
正在解包 php-pear (1:1.10.1+submodules+notgz-6) ...
正在选中未选择的软件包 php-gettext。
正准备解包 .../php-gettext_1.0.11-2build1_all.deb  ...
正在解包 php-gettext (1.0.11-2build1) ...
正在选中未选择的软件包 php7.0-mbstring。
正准备解包 .../php7.0-mbstring_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-mbstring (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php-mbstring。
正准备解包 .../php-mbstring_1%3a7.0+35ubuntu6_all.deb  ...
正在解包 php-mbstring (1:7.0+35ubuntu6) ...
正在选中未选择的软件包 php7.0-mcrypt。
正准备解包 .../php7.0-mcrypt_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-mcrypt (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php-mcrypt。
正准备解包 .../php-mcrypt_1%3a7.0+35ubuntu6_all.deb  ...
正在解包 php-mcrypt (1:7.0+35ubuntu6) ...
正在选中未选择的软件包 php7.0-mysql。
正准备解包 .../php7.0-mysql_7.0.8-0ubuntu0.16.04.3_amd64.deb  ...
正在解包 php7.0-mysql (7.0.8-0ubuntu0.16.04.3) ...
正在选中未选择的软件包 php-mysql。
正准备解包 .../php-mysql_1%3a7.0+35ubuntu6_all.deb  ...
正在解包 php-mysql (1:7.0+35ubuntu6) ...
正在选中未选择的软件包 php-phpseclib。
正准备解包 .../php-phpseclib_2.0.1-1build1_all.deb  ...
正在解包 php-phpseclib (2.0.1-1build1) ...
正在选中未选择的软件包 php-tcpdf。
正准备解包 .../php-tcpdf_6.0.093+dfsg-1ubuntu1_all.deb  ...
正在解包 php-tcpdf (6.0.093+dfsg-1ubuntu1) ...
正在选中未选择的软件包 phpmyadmin。
正准备解包 .../phpmyadmin_4%3a4.5.4.1-2ubuntu2_all.deb  ...
正在解包 phpmyadmin (4:4.5.4.1-2ubuntu2) ...
正在处理用于 doc-base (0.10.7) 的触发器 ...
Processing 4 added doc-base files...
正在处理用于 man-db (2.7.5-1) 的触发器 ...
正在处理用于 php7.0-fpm (7.0.8-0ubuntu0.16.04.3) 的触发器 ...
正在处理用于 hicolor-icon-theme (0.15-0ubuntu1) 的触发器 ...
正在设置 dbconfig-common (2.0.4ubuntu1) ...

Creating config file /etc/dbconfig-common/config with new version
正在设置 dbconfig-mysql (2.0.4ubuntu1) ...
正在设置 libjs-underscore (1.7.0~dfsg-1ubuntu1) ...
正在设置 libjs-sphinxdoc (1.3.6-2ubuntu1) ...
正在设置 libmcrypt4 (2.5.8-3.3) ...
正在设置 php7.0-gd (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/gd.ini with new version
正在设置 php-gd (1:7.0+35ubuntu6) ...
正在设置 php7.0-xml (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/dom.ini with new version

Creating config file /etc/php/7.0/mods-available/simplexml.ini with new version

Creating config file /etc/php/7.0/mods-available/wddx.ini with new version

Creating config file /etc/php/7.0/mods-available/xml.ini with new version

Creating config file /etc/php/7.0/mods-available/xmlreader.ini with new version

Creating config file /etc/php/7.0/mods-available/xmlwriter.ini with new version

Creating config file /etc/php/7.0/mods-available/xsl.ini with new version
正在设置 php-xml (1:7.0+35ubuntu6) ...
正在设置 php-pear (1:1.10.1+submodules+notgz-6) ...
正在设置 php-gettext (1.0.11-2build1) ...
正在设置 php7.0-mbstring (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/mbstring.ini with new version
正在设置 php-mbstring (1:7.0+35ubuntu6) ...
正在设置 php7.0-mcrypt (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/mcrypt.ini with new version
正在设置 php-mcrypt (1:7.0+35ubuntu6) ...
正在设置 php7.0-mysql (7.0.8-0ubuntu0.16.04.3) ...

Creating config file /etc/php/7.0/mods-available/mysqlnd.ini with new version

Creating config file /etc/php/7.0/mods-available/mysqli.ini with new version

Creating config file /etc/php/7.0/mods-available/pdo_mysql.ini with new version
正在设置 php-mysql (1:7.0+35ubuntu6) ...
正在设置 php-phpseclib (2.0.1-1build1) ...
正在设置 php-tcpdf (6.0.093+dfsg-1ubuntu1) ...
正在设置 phpmyadmin (4:4.5.4.1-2ubuntu2) ...
Determining localhost credentials from /etc/mysql/debian.cnf: succeeded.
dbconfig-common: writing config to /etc/dbconfig-common/phpmyadmin.conf

Creating config file /etc/dbconfig-common/phpmyadmin.conf with new version

Creating config file /etc/phpmyadmin/config-db.php with new version
granting access to database phpmyadmin for phpmyadmin@localhost: success.
verifying access for phpmyadmin@localhost: success.
creating database phpmyadmin: success.
verifying database phpmyadmin exists: success.
populating database via sql...  done.
dbconfig-common: flushing administrative password
正在处理用于 libc-bin (2.23-0ubuntu5) 的触发器 ...
正在处理用于 php7.0-fpm (7.0.8-0ubuntu0.16.04.3) 的触发器 ...
debug@debug-Macmini:~/Downloads$ 
 

© 著作权归作者所有

共有 人打赏支持
sizeof
粉丝 4
博文 18
码字总数 11300
作品 0
海淀
私信 提问
Elementary OS 0.2 Beta 1 发布

elementary OS是基于Ubuntu的桌面发行。它的一些有趣特性包括:一套新的GTK+及GNOME图标主题,Midori网页浏览器,在机构内部开发的新应用程序 (例如通信簿Dexter及邮件客户端Postler),以及...

oschina
2012/11/15
1K
2
elementary OS Luna 稳定版发布

elementary OS是一个基于Ubuntu的Linux发行版,使用基于GNOME的桌面系统,以及命名为Pantheon的shell。 这个桌面系统出众的原因是比GNOME Shell更加简洁,并且深度集成了其他elementary OS应...

开源中国首席老司机
2013/08/12
24.7K
27
Elementary OS Freya 正式发布

一直期待elementary OS的发布,这次发布经历了很长时间,按照上次发布0.3应该是去年10月,但这次跳票了6个月的发布,却带来了及其稳定的elementary os操作系统。该操作系统以一个Windows和O...

抢小孩糖吃
2015/04/12
8.4K
13
ubuntu 仿mac osx 图标

ieOS7 是一款针对ElementaryOS 系统设计的图标主题,作者WendellBarroso 已经将该图标分享到 Linux 社区,Ubuntu 用户可通过下面的 PPA 进行安装。 先看看这款图标主题的截图: 安装 ieOS7 ...

JenGuo
2013/12/02
0
0
搜索所有硬盘分区上的linux系统,重新安装grub的方法

电脑硬盘上(非vmware)安装了Ubuntu、Fedora、Debian、openSUSE、linuxMint、Mageia、elementaryOS、PearOS、ZorinOS、Bodhi、Manjaro、Sparky、linuxDeepin等13个linux发行版,撸linux的万里...

Surjur
2015/06/30
0
0

没有更多内容

加载失败,请刷新页面

加载更多

OSChina 周六乱弹 —— 世界的源代码

Osc乱弹歌单(2019)请戳(这里) 【今日歌曲】 @小鱼丁 :#今日歌曲推荐# 分享Jason Mraz的单曲《Prettiest Friend (Demo)》: 《Prettiest Friend (Demo)》- Jason Mraz 手机党少年们想听歌...

小小编辑
今天
59
5
java框架学习日志-13(Mybatis基本概念和简单的例子)

在mybatis初次学习Mybatis的时候,遇到了很多问题,虽然阿里云的视频有教学,但是视频教学所使用的软件和我自己使用的软件不用,我自己用的数据库是oracle数据库,开发环境是idea。而且视频中...

白话
今天
10
0
Java基础:String、StringBuffer和StringBuilder的区别

1 String String:字符串常量,字符串长度不可变。Java中String是immutable(不可变)的。 String类的包含如下定义: /** The value is used for character storage. */private final cha...

watermelon11
今天
6
0
mogodb服务

部署MongoDB 官网: https://www.mongodb.com/download-center/community 创建mongo数据目录 mkdir /data/mongodb 二进制部署 wget -c https://fastdl.mongodb.org/linux/mongodb-linux-x8......

以谁为师
昨天
5
0
大神教你Debian GNU/Linux 9.7 “Stretch” Live和安装镜像开放下载

Debian项目团队于昨天发布了Debian GNU/Linux 9 "Stretch" 的第7个维护版本更新,重点修复了APT软件管理器中存在的安全漏洞。在敦促每位用户尽快升级系统的同时,Debian团队还发布了Debian ...

linux-tao
昨天
4
0

没有更多内容

加载失败,请刷新页面

加载更多

返回顶部
顶部